Popo Escape - Feature #35

Feature # 29 (To do): Maintain Youtube channel

Plan, edit, voice over and render content for Youtube channel
2021-07-12 21:01 - Fredrick Amnehagen

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Fredrick Amnehagen % Done:

Category: Video Editing Estimated time:

Target version: Sprint 1 - Projectstart Spent time:

2021-07-16
2021-07-17
100%

2:00 hours
2:30 hours

Description

Generate weekly content for the youtube video reports.
Use the notes and captured media to create the video with voice over.

Related issues:
Copied to Popo Escape - Feature #36: Plan, edit, voice over and render conten...

To do 2021-07-23

2021-07-24

History

#1 - 2021-07-12 21:01 - Fredrick Amnehagen

- Copied to Feature #36: Plan, edit, voice over and render content for Youtube channel added

#2 - 2021-07-12 21:08 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 1 - Projectstart

#3 - 2021-07-27 09:51 - Fredrick Amnehagen
- Status changed from To do to Closed

#4 - 2021-07-27 09:51 - Fredrick Amnehagen
- % Done changed from 0 to 100

2025-05-24

1/1
